<!--
body,td,li{font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:500;font-size:10pt;color:#300000;}
body{BACKGROUND-COLOR:#FFFFFE;}
a:link {color: #FF0000;text-decoration:none;}
a:visited {color:#D00030;text-decoration:none;}
p{margin:6px;margin-left:0px;margin-right:0px;margin-top:6px;}
h1,h2,h3,h4,h5,h6{font-weight:700;color:#500000;font-family:Verdana;}
h6{font-size:8pt;}
h5{font-size:10pt;}
h4{font-size:12pt;}
h3{font-size:14pt;}
h2{font-size:16pt;}
h1{font-size:18pt;}
.menu{font-size:8pt;text-align:center;}

.farbig{font-size:8pt;background-color:#FFF0D8;}

.hell{font-size:8pt;background-color:#FFF0D8;}

.klein{font-size:8pt;}

.titel{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10pt;BACKGROUND-COLOR:#FFFFFE;background-image:url(bghakkl.gif);background-repeat:no-repeat;}

.hot{font-size:10pt;position:relative;top:-3px;left:0px;background-color:#FF6868;font-weight:700;color:#FFEEEE;}

.arial{font-family:Arial, Helvetica, sans-serif;font-size:10pt;}

.intern{ position:relative;left:0;top:0;visibility:shown}
-->